E-Arogya - Feature #1098

Create services for Radiology Order Detail
29/07/2024 12:31 PM - Harish Beechani

Status: Closed Start date: 26/07/2024
Priority: Normal Due date:

Assignee: Pavan kumar Siddamsetti % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 30/09/2024 01:03 PM - Vasudev Mamidi

- Status changed from New to Resolved

#2 - 01/10/2024 09:29 AM - Gautam Kumar

- Status changed from Resolved to Closed

20/04/2025
